.dqlm_top {
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 32px;
    border-bottom: 3px solid #a50000;
    background: url(../picture/wzdt_01.png) no-repeat;
    padding-left: 46px;
}

.dqlmx_xian {
    height: 1px;
    width: 100%;
    background: #e5e5e5;
    margin-top: 33px;
}

.dqlm {
    padding-top: 20px;
    HEIGHT: 33px;
    BORDER-BOTTOM: #e5e5e5 1px solid
}

.webMapContent {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 20px 0;
}

.webMapContent h1 {
    font-size: 18px;
    line-height: 50px;
    height: 50px;
    background: #f8f8f8;
    color: #a50000;
    padding-left: 20px;
}

.webMapContent ul {
    overflow: hidden;
    margin: 10px;
}

.webMapContent ul li {
    width: 11%;
    background: url(../picture/wzdt_02.png) no-repeat left center;
    font-size: 15px;
    line-height: 40px;
    padding-left: 14px;
    float: left;
}

.collist li a:hover {
    color: #9B1117;
}